
#page-banner-title h1 {
    padding: 50px 0;
    font-size: 58px;
    line-height: 61px;
    margin: 0;
    text-transform:uppercase;
}
.sub-heading {
    font-size: 36px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: -0.9px;
    margin: 0;
}
.normal-text {
    font-size: 20px;
    line-height: 24px;
}
.footnote {
    font-size: 13px;
    line-height: 15px;
}
.callout-text {
    font-size: 40px;
    line-height: 46px;
    font-weight: 700;
}
.end-nav-head {
    font-weight: 700;
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 20px;
}
#end-nav-section {
    padding: 25px 0;
}
#end-nav-button {
    background: #223861;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    display: flex;
    padding: 9px 0;
    justify-content: center;
    gap: 16px;
    margin: 0 -22px;
    flex-direction: row-reverse;
}
#end-nav-button .cmp-button__icon.right-arrow {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/right-white-arrow.png) no-repeat center;
    width: 12px;
}
/********Time page code starts here**********/
#time-section-1 {
    padding: 29px 0 24px;
}
#time-section-1 .sub-heading {
    padding: 30px 0 20px;
}
#pfs-metastatic-bc-img {
    max-width: 555px;
    margin: 0 auto;
}
#time-section-1 .text:last-child .normal-text {
    margin: 32px 0 19px;
}
#time-section-2 {
    padding: 42px 0;
}
.quoted-text {
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    padding: 61px 15px 33px;
    position: relative;
    margin: 0 -12px;
}
.quoted-by-text {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    text-align: right;
}
img.start-quote {
    position: absolute;
    left: 0;
    top: 0;
}
img.end-quote {
    position: absolute;
    right: 0;
    bottom: -12px;
}
#time-section-3 {
    padding: 17px 0 22px;
}
div#time-section-3 {
    display: none;
}
p.quoted-text > span, p.quoted-by-text {
    position: relative;
    z-index: 1;
}
#stage-section-1 #card-cta-section {
    margin: 24px 0 0;
}
#stage-section-1 #card-cta-section .image img {
    margin-bottom: 0;
    height: 62px;
}
/********Time page code ends here**********/
/********Limit page code starts here**********/
.after-ai-use, .ai-treatment {
    margin-bottom: 20px;
}
.limit-sec-head {
    font-size: 24px;
    line-height: 28px;
    padding: 15px 17px 16px;
    color: #00EAE3;
    background: #223861;
    font-weight: 600;
    text-transform:uppercase;
}
.limit-content-section {
    border: 1px solid #223861;
}
.limit-sec-subhead {
    font-size: 22px;
    line-height: 28px;
    color: #223861;
    font-weight: 700;
}
.limit-sec-body {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 19px 10px 25px;
}
.limit-sec-list li {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    /*padding-left: 18px;*/
    position: relative;
    padding-left: 22px;
}
.limit-sec-list li:before {
    content: '\2022';
    position: absolute;
    left: 8px;
}
#limit-section-1 {
    padding: 36px 0 19px;
}
#limit-section-1 .sub-heading {
    margin: 36px 0;
}
hr.ai-pinkdotted-line {
    margin: 29px 50px 24px;
    border: 0;
    border-bottom: 2px dashed #FF8FC0;
}

.after-ai-use .limit-sec-body > div, .rise-ai .limit-sec-body > div {
    display: flex;
    flex-direction: column;
}
#limit-section-2 {
    padding: 34px 0;
}
.callout-foot {
    padding-top: 24px;
    font-size: 18px;
    line-height: 28px;
}
#limit-section-3 {
    padding: 34px 0 37px;
}
#limit-section-3 .sub-heading {
    padding-bottom: 33px;
}
.endo-resis-section {
    display: flex;
    flex-direction: column;
}
.limitation-callout-section {
    display: flex;
    flex-direction: column;
}
.limitation-callout-section hr.white-dotted-line {
    border: 0;
    border-bottom: 4px dashed #FFFFFF;
    margin: 28px 10px;
}
.moe-head {
    font-weight: 700;
    font-size: 24px;
    line-height: 45px;
}
.moe-foot {
    font-size: 20px;
    line-height: 25px;
    margin: 10px 8px 0;
}
.high-prevalence .moe-body .text, .increased-risk .moe-body .text {
    font-size: 36px;
    line-height: 46px;
}
.high-prevalence .moe-body .moe-value, .increased-risk .moe-body .moe-value {
    font-size: 128px;
    line-height: 100px;
}
.poor-response .moe-body .moe-value {
    font-size: 122px;
    line-height: 100px;
}
.high-prevalence .moe-body .moe-value span {
    font-size: 82px;
    line-height: 102px;
}
.poor-response .moe-body .moe-value span {
    font-size: 72px;
    line-height: 93px;
}
hr.blue-dotted-line {
    border: 0;
    border-bottom: 4px dashed #223861;
    margin: 14px 10px;
}
.high-prevalence .moe-body .moe-value, .increased-risk .moe-body .moe-value, .poor-response .moe-body .moe-value{
    font-weight:700;
}
/********Limit page code ends here**********/
/********Stage page code starts here**********/
#stage-section-1 {
    padding: 36px 0 18px;
}
#et-innovation-img {
    padding: 35px 0 38px;
    max-width: 330px;
    margin: 0 auto;
}
#stage-section-1 #card-cta-section {
    margin: 24px 0 0px;
}
#stage-section-1 #card-cta-section .image, #stage-section-1 #card-cta-section .text {
    padding: 0;
}
#stage-section-1 #card-cta-section > div > div {
    /* min-height: 348px;
    max-width: 348px; */
    padding: 24px 17px 24px 22px;
}
#stage-section-1 .card-cta-head {
    margin: 20px 0;
    padding: 0;
}
/********Stage page code ends here**********/
@media screen and (min-width: 992px) { 
    #page-banner-title h1 {
        padding: 50px 0 66px;
        font-size: 84px;
        line-height: 90px;
        letter-spacing: -3.15px;
    }
    .sub-heading {
        font-size: 42px;
        line-height: 45px;
        letter-spacing: 0px;
    }
    .callout {
        font-size: 54px;
        line-height: 64px;
    }
    .end-nav-head {
        font-size: 54px;
        line-height: 64px;
        margin-bottom: 23px;
    }   
    #end-nav-section {
        padding: 35px 0 40px;
    }
    #end-nav-button {
        width: fit-content;
        padding: 9px 28px;
        margin: 0;
    }
/********Time page code starts here**********/
    #time-section-1 {
        padding: 64px 0 25px;
    }
    #time-section-1 .sub-heading {
        padding: 36px 0 17px;
    }
    #time-section-1 .text:last-child .normal-text{
        margin: 32px 0 12px;
    }
    #time-section-1 .text:last-child {
        /* max-width: 1009px;
        margin: 0 auto; */
    }
    #time-section-2 {
        padding: 40px 0 48px;
    }
    .quoted-text {
        font-size: 24px;
        line-height: 30px;
        padding: 38px 19px 20px 60px;
        margin: 0;
    }
    .quoted-by-text {
        padding-right: 23px;
    }
    #time-section-3 {
        padding: 53px 0 58px;
    }
    #quoted-section {
        padding: 0 48px;
    }
    img.end-quote {
        bottom: -28px;
    }
    .callout-text {
        font-size: 54px;
        line-height: 64px;
    }
/********Time page code ends here**********/
/********Limit page code starts here**********/
    .after-ai-use, .ai-treatment {
        margin-bottom: 32px;
    }
    .limit-sec-head {
        font-size: 28px;
        line-height: 42px;
        padding: 12px 25px 11px;
    }
    .limit-sec-body {
        padding: 12px 26px 24px;
    }
    .limit-sec-subhead {
        font-size: 26px;
        line-height: 33px;
    }
    .limit-sec-list li {
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
    }
    .rise-ai img {
        max-width: 543px;
    }
    .rise-ai .limit-sec-list {
        padding-bottom: 67px;
        max-width: 406px;
    }
    #limit-section-1 {
        padding: 65px 0 79px;
    }
    #limit-section-1 .sub-heading {
        margin: 53px 0 45px;
    }
    .ai-treatment .limit-sec-body ul {
        margin-bottom: 3px;
    }
    .ai-treatment .limit-sec-body > div {
        max-width: 472px;
    }
    hr.ai-pinkdotted-line {
        margin:0 10px;
        border-bottom: 0;
        border-right: 2px dashed #FF8FC0;
    }
    .ai-treatment .limit-sec-body img {
        margin: 6px 0 7px;
    }
    .ai-treatment .limit-sec-body, .after-ai-use .limit-sec-body > div, .rise-ai .limit-sec-body > div {
        flex-direction: row;
    }
    .after-ai-use .limit-sec-body > div, .rise-ai .limit-sec-body > div {
        align-items: center;
    }
    .after-ai-use .limit-sec-body > div {
        gap: 50px;
        padding: 31px 0 9px;
    }
    .rise-ai .limit-sec-body > div {
        gap: 31px;
        padding: 8px 0 17px;
    }
    #limit-section-2 {
        padding: 30px 0 32px;
    }
    .callout-foot {
        font-size: 24px;
        padding-top: 30px;
    }
    #limit-section-3 {
        padding: 59px 0 49px;
    }
    #limit-section-3 .sub-heading {
        padding-bottom: 30px;
    }
    .limit-sec-subhead {
        font-size: 26px;
        line-height: 33px;
    }
    .endo-resis-section {
        flex-direction: row;
        padding: 0;
    }
    .moe-head {
        font-size: 32px;
        padding-bottom: 9px;
    }
    .moe-foot {
        line-height: 25px;
        margin: 0;
        padding: 25px 15px 33px 0
    }
    .high-prevalence .moe-body .moe-value, .increased-risk .moe-body .moe-value, .poor-response .moe-body .moe-value {
        font-size: 128px;
        line-height: 128px;
    }
    .high-prevalence .moe-body .moe-value span, .poor-response .moe-body .moe-value span {
        font-size: 82px;
        line-height: 102px;
    }
    hr.blue-dotted-line {
        border-bottom: 0;
        border-right: 4px dashed #223861;
        margin: 12px auto 0;
    }
    .high-prevalence .moe-body .text {
        vertical-align: top;
        position: relative;
        top: 7px;
    }
    .endo-resis-section > div {
        width: 43%;
    }
    .limitation-callout-section {
        flex-direction: row;
    }
    .limitation-callout-section > div:first-child {
        max-width: 606px;
    }
    .limitation-callout-section hr.white-dotted-line {
        border-right: 4px dashed #FFFFFF;
        border-bottom: 0;
        margin: 32px auto;
    }
    .limitation-callout-section .endo-resis-section > div.high-prevalence {
        width: 100%;
        max-width: 303px;
    }
    .limitation-callout-section .high-prevalence p.moe-foot {
        padding: 25px 0 0;
    }
/********Limit page code ends here**********/
/********Stage page code starts here**********/
    #stage-section-1 {
        padding: 40px 0 48px;
    }
    #et-innovation-img {
        padding: 79px 0 104px;
        max-width: 999px;
        margin: 0 auto;
    }
    #stage-section-1 #card-cta-section {
        margin: 40px 0 0;
        gap: 15px;
    }    
    #stage-section-1 #card-cta-section > div > div {
        /* min-height: 360px; */
        max-width: 342px;
    }
    /* #stage-section-1 #card-cta-section > div > div:first-child, 
    #stage-section-1 #card-cta-section > div > div:nth-child(2) {
        margin-right: 15px;
    } */
    #stage-section-1 .card-cta-head {
        margin: 12px 0;
    }
/********Stage page code ends here**********/
}
@media screen and (max-width: 991px) { 
    #stagnation-end-nav .end-nav-head {
        letter-spacing: -1px;
    }
    .after-ai-use img {
        margin: 43px auto;
        max-width: 308px;
    }
    .rise-ai img {
        margin: 20px auto 35px;
        max-width: 308px;
    }
    .high-prevalence .moe-body .moe-value {
        display: block;
    }
    .ai-treatment .limit-sec-body img.mobile-only {
        max-width: 298px;
        margin: 41px auto 17px;
        display: block;
    }
    #stage-section-1 .card-cta-desc {
        letter-spacing: -0.1px; 
    }
}
@media screen and (max-width: 385px) { 
    #end-nav-button span.cmp-button__text {
        max-width: 244px;
    }
}